Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
AlternatingExposure.h File Reference

Libargus Extension: Alternating Exposure API More...

Go to the source code of this file.

## Classes
class | Argus::Ext::IAlternatingExposureCaps
| Interface used to query the availability of hardware based alternating exposure support. More...
class | Argus::Ext::IAlternatingExposureSettings
| Interface used to configure alternating exposure support provided by sensor hardware. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_ALTERNATING_EXPOSURE, 5d887620, d087, 11ed, b16f, 08, 00, 20, 0c, 9a, 66)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_ALTERNATING_EXPOSURE_CAPS, 5d887621, d087, 11ed, b16f, 08, 00, 20, 0c, 9a, 66)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_ALTERNATING_EXPOSURE_SETTINGS, 5d887622, d087, 11ed, b16f, 08, 00, 20, 0c, 9a, 66)

## Detailed Description

Libargus Extension: Alternating Exposure API

Description: This file defines the Alternating Exposure extension.

Definition in file AlternatingExposure.h.